Results 1 to 2 of 2

Thread: [REQUEST]: amsn-0.94 & firestarter>=1.0.1

  1. #1
    Join Date
    Feb 2005
    Beans
    1

    [REQUEST]: amsn-0.94 & firestarter>=1.0.1

    amsn-0.94 is in hoary universe.
    firestarter version in hoary is 1.0.1 and sid version is 1.0.3.

    thanks.

  2. #2
    Join Date
    Oct 2004
    Location
    Cupertino, CA
    Beans
    5,092
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: [REQUEST]: amsn-0.94 & firestarter>=1.0.1

    I'll have a look @ both.
    Quote Originally Posted by tuxradar
    Linux's audio architecture is more like the layers of the Earth's crust than the network model, with lower levels occasionally erupting on to the surface, causing confusion and distress, and upper layers moving to displace the underlying technology that was originally hidden

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •